View Issue Details

IDProjectCategoryView StatusLast Update
0025604mantisbtapi restpublic2019-12-09 15:04
Reporterkeessonnema Assigned Todregad  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionno change required 
Summary0025604: Is there a way to authenticate using Mantis in our web-application?
Description

I created a forum post, but it doesn't seem very active there.
https://www.mantisbt.org/forums/viewtopic.php?f=4&t=26188

Is there a way to authenticate using Mantis and use the logged in user session to handle stuff in our web-application?
I feel like the creation of api's for all our users is a bit over the top. (though if this is the only way I'll stick with a completely new login system and save the api-token with that user).

TagsNo tags attached.

Activities

keessonnema

keessonnema

2019-03-26 10:38

reporter   ~0061782

Bump

keessonnema

keessonnema

2019-11-25 08:27

reporter   ~0063140

Last edited: 2019-11-25 08:56

View 2 revisions

This issue can be closed.

Issue History

Date Modified Username Field Change
2019-03-15 05:56 keessonnema New Issue
2019-03-26 10:38 keessonnema Note Added: 0061782
2019-11-25 08:27 keessonnema Note Added: 0063140
2019-11-25 08:56 keessonnema Note Edited: 0063140 View Revisions
2019-11-25 09:37 dregad Assigned To => dregad
2019-11-25 09:37 dregad Status new => resolved
2019-11-25 09:37 dregad Resolution open => no change required
2019-12-09 15:04 atrol Status resolved => closed